%calculate liftingforce  Kutta-Joukowski theorem
function dD = drag(gam)
global U Rout Rin RPM N Po RHO P X Z R Chord Cl Cd Theta Re phi;
global  delta nu r omega;
	uv = X*gam;                                 
	wv = Z*gam;                                 
	Ut = omega*(r'+Rin)-wv;                     
	Up = U-uv;                                  
	V = sqrt(Ut.^2+Up.^2);                      
	phi = atan(Up./Ut);                         
	dL = liftingforce(gam);                     
	ClRe = 2*dL./(RHO.*nu.*V.*delta);
    ClRe_= ClRe/300000;      %K
	Cl = F_Cl(ClRe_);
    Re = ClRe./Cl;
 	CdRe = F_CdRe(ClRe_);
 	Cd = CdRe./Re;
	Chord = nu.*ClRe./(V.*Cl); 
	dD = (1/2)*RHO*V.*V.*Chord.*Cd.*delta;
